{
  "ConnectionStrings": {
    "Default": "server=10.0.8.15;port=3306;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;",
    "ReadOnly": "server=10.0.8.15;port=3306;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "PPSSkuStatus": "http://pps.bailuntec.com/Api/Centre/Publish/External/SkuStatus",
  "ApiLogisticsGetFilterLogisticsAssignLine": "http://lms.bailuntec.com/api/Logistics/ApiLogistics/GetFilterLogisticsAssignLine",
  "Lms_GetLogistics": "http://lms.bailuntec.com/api/DataInfo/ApiLogistics/GetLogistics",
  "PostPlatCategoryRate": "http://test.profit.bailuntec.com/api/platfee/ProfitPlatfee/PostPlatCategoryRate",
  "api_plat_category": "http://doc.bailuntec.com:6040/profitplatfee/getplatcategory",
  "api_lms_order_transfer_sku": "http://lms.bailuntec.com/api/order/transfer/list",
  "api_lms_order_transfer_sku_avg": "http://lms.bailuntec.com/api/order/transfer/avglist",
  "api_lms_avg_order_transfer_list": "http://lms.bailuntec.com/api/order/transfer/avgorderlist",
  "api_lms_transport_count_transfer_list": "http://lms.bailuntec.com/api/order/transfer/ApiGetTransportCountList",
  "BrowseLogSetting": {
    "Url": "http://saas.admin.bailuntec.com/Api/Ssoadmin/operationloginfo/addoperationloginfo",
    "CanLog": "yes"
  },
  "Order": {
    "Bailun_TransferLog": "http://api.wms.bailuntec.com/api/services/app/AllotOrderService/SearchOrderSkuRecord"
  }
}
